Page MenuHomePureOS Tracker

gnome-contacts won't install on Byzantium
Closed, ResolvedPublic

Description

GNOME Contacts was automatically removed from my Byzantium install. After trying to re-install it, I get the following error :

gnome-contacts : Depends: libhandy-0.0-0 (>= 0.0.12) but 0.0.11-1pureos1 is to be installed

Event Timeline

francois created this task.Wed, Jun 17, 00:12
guido added a subscriber: guido.Wed, Jun 17, 00:42

0.0.11-1pureos1 can be removed from buzantium and we can switch to the Debian version. There's no downstream changes in there, it was just a rebuilt since the package wasn't in Debian at that time.

I can't reproduce;

$ sudo apt install gnome-contacts

The following NEW packages will be installed:
  gnome-contacts
0 upgraded, 1 newly installed, 0 to remove and 1 not upgraded.
Need to get 319 kB of archives.
After this operation, 1,788 kB of additional disk space will be used.
Get:1 https://repo.puri.sm/pureos byzantium/main amd64 gnome-contacts amd64 3.36.1-1 [319 kB]
Fetched 319 kB in 1s (371 kB/s)        
Selecting previously unselected package gnome-contacts.
(Reading database ... 422234 files and directories currently installed.)
Preparing to unpack .../gnome-contacts_3.36.1-1_amd64.deb ...
Unpacking gnome-contacts (3.36.1-1) ...
Setting up gnome-contacts (3.36.1-1) ...
jeremiah.foster triaged this task as Normal priority.Tue, Jun 23, 10:47

The issue is resolved on my side too. The version of libhandy is now correct.

francois closed this task as Resolved.Wed, Jun 24, 08:00
francois claimed this task.